.block_information{
display:none;
}

.pkp_footer_content table{
	 
	margin-top: -24px;
	 
}
.pkp_structure_footer{
padding:0px;
width:100%;
 
	
}
.pkp_footer_content > div[style*="1c3f60"] {
	background-color:#820000 !important; 
 }
.pkp_footer_content {
	padding:0px;
	padding-top:40px;
	 
	background-color:#1C3F60;
}
.pkp_brand_footer a img {
  display: none;
}
#pkp_content_footer{
	background-color:#820000;
	padding:0px;
	position:relative;
}
.pkp_brand_footer > a > img {
  display: none;
}

.pkp_brand_footer  {
  display: none;
}
.cover > img {
  width: 50%;
}
.description{
  margin-top:30px;
}
body{
	background-image: url(https://i.ibb.co/pbsY6SH/BG-PLR.png);
	background-repeat:repeat;

	
}
#pkp_content_main{
	background-color:#fff;
	margin-top:-20px;
}
#customblock-menu01{
	background-color:#fff;
	margin-top:-30px;
}
.pkp_structure_head{
	z-index: 10;
    position: relative;
}
.pkp_structure_content{
	background-color:#fff;
}
.summary{
		width:60%;
text-align:justify;
	}
@media only screen and (max-width: 600px) {
	.summary{
		width:90%;
	
	}
	.pkp_head_wrapper{
		background-color:#820000 !important;
		
	}
	.pkp_site_nav_menu {
		background-color:#820000;
		 
	}
 .pkp_site_name_wrapper{
		background-color:#820000;
	}
	.pkp_nav_list{
		background-color:#820000;
	}
	.is_img{
		display: none !important;
	}
	.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
#navigationPrimary{
		margin:auto;
	}
  
}
 
@media only screen and (min-width: 600px) {
	#navigationPrimary{
		margin-left:95px;
	}
	.search_controls{
	margin-right:90px;
}
strong img {
    		position: absolute;
    		width: 350px;
    		margin-left: 450px;
	}
	.additional_content{
		width:60%
	}
.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}
@media only screen and (min-width: 1400px) {
	#navigationPrimary{
		margin-left:185px;
	}
	.search_controls{
	margin-right:180px;
}
.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}
@media only screen and (min-width: 1800px) {
	#navigationPrimary{
		margin-left:385px;
	}
	.search_controls{
		margin-right:380px;
	}
	.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}

@media only screen and (max-width: 992px) {
	.pkp_head_wrapper{
	
width: 100%;
	min-width:100%;
}
.has_site_logo {
    width: 100%;
	min-width:100%;
}
	.pkp_site_name_wrapper{
		width:100%;
	}
.pkp_navigation_user_wrapper{
width:100%;
}
}
.pkp_site_name .is_img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
	max-height: 100%;
}


element.style {
}
.pkp_structure_head {
    z-index: 10;
    position: relative;
}
.pkp_structure_head {
    background-color: transparent;
    border-bottom: none;
    /* width: 10%; */
}
.pkp_head_wrapper{
	background-color: #355594;
width: 100%;
	min-width:100%;
}
.has_site_logo {
    width: 100%;
	min-width:100%;
}

.pkp_navigation_primary_row{
	background-color: #820000;
}
.pkp_navigation_user_wrapper{
	background-color: #820000;
}
.pkp_site_name .is_img img {
    display: block;
    max-width: 100%;
	max-height: 100%;
    width: auto;
    height: auto;
}

.pkp_site_name>a {
     padding-top: 0px; 
     padding-bottom:ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ 0px;ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ 
}
.pkp_navigation_primary_wrapper{
margin-top:-10px;
}
.marquee__inner {
 height: 100px;	
 overflow: hidden;
 position: relative;
}
.marquee__content {
 position: absolute;
 width: 100%;
margin-left:-30px;
 height: 100%;
 margin: 0;
 line-height: 50px;
 text-align: left;
 /* Apply animation to this element */	
 -moz-animation: marquee__content 1.5s linear infinite alternate;
 -webkit-animation: marquee__content 1.5s linear infinite alternate;
 animation: marquee__content 1.5s linear infinite alternate;
}
 
@-moz-keyframes marquee__content {
 0%   { -moz-transform: translateX(50%); }
 100% { -moz-transform: translateX(0%); }
}
@-webkit-keyframes marquee__content {
 0%   { -webkit-transform: translateX(50%); }
 100% { -webkit-transform: translateX(0%); }
}
@keyframes marquee__content {
 0%   { 
 -moz-transform: translateX(50%); /* Firefox bug fix */
 -webkit-transform: translateX(50%); /* Firefox bug fix */
 transform: translateX(8%); 		
 }
 100% { 
 -moz-transform: translateX(0%); /* Firefox bug fix */
 -webkit-transform: translateX(0%); /* Firefox bug fix */
 transform: translateX(0%); 
 }
}